Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 07:13:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jawad Syed                    Hi           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello Jawad Syed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 AM, 01st Oct                     Jawad Syed                    1           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:58 AM, 01st Oct                     Jawad Syed                    9588236192           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 AM, 01st Oct                     Jawad Syed                    2           10:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 01st Oct                     Jawad Syed                    1           10:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:59 AM, 01st Oct                     Jawad Syed                    [email-masked]           10:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:59 AM, 01st Oct                   Sohaib                   Hi Jawad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:00 AM, 01st Oct                     Jawad Syed                    Regarding my order how much more time it will take           11:00 AM, 01st Oct                     Jawad Syed                    Can you please tell me           11:00 AM, 01st Oct                     Jawad Syed                    9588236192           11:01 AM, 01st Oct                     Jawad Syed                    Order no           11:01 AM, 01st Oct                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:01 AM, 01st Oct                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           11:06 AM, 01st Oct                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready for collection the expected delivery date on 29-09-2022 However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we have already informed them to arrange collection with priority basis           11:08 AM, 01st Oct                     Jawad Syed                    Ok           11:11 AM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           11:11 AM, 01st Oct                     Jawad Syed                    Thank you           11:11 AM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 AM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943617